@import url('font-awesome.min.css');
@import url('../font/maccasFont/stylesheet.css');

/* mymaccas icon Fonts */
@font-face {
    font-family: 'mymaccas_icons';
    src:url('../font/mymaccas/icomoon.eot?-vsglti');
    src:url('../font/mymaccas/icomoon.eot?#iefix-vsglti') format('embedded-opentype'),
        url('../font/mymaccas/icomoon.woff?-vsglti') format('woff'),
        url('../font/mymaccas/icomoon.ttf?-vsglti') format('truetype'),
        url('../font/mymaccas/icomoon.svg?-vsglti#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="iconMymaccas-"], [class*=" iconMymaccas-"] {
    font-family: 'mymaccas_icons'!important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.iconMymaccas-icon-ellipse1:before {
    content: "\e61c";
}
.iconMymaccas-icon-mymaccas:before {
    content: "\e61d";
}
.iconMymaccas-icon-profile:before {
    content: "\e61e";
}

/* Edit profile success */
.edit-profile-success {
    padding-top: 250px;
    padding-bottom: 150px;
}

.mymaccasPage a{cursor: pointer}
.mymaccasPage .content a:hover {
    /*color: #bd0017;*/
    color: #fdc300;
}
.mymaccasPage #main-nav-sticky-wrapper{height:87px!important;position: fixed; width: 100%;  z-index: 1100;}
.mymaccasPage{box-sizing:border-box; background: url(../images/themes/mymaccas/black-bg.jpg) repeat center center}
/*.mymaccasPage #content-container{overflow-y:scroll;}*/
.mymaccasPage .node-page{min-height:0;}
.mymaccasPage .hero{padding-top:100px;}
.mymaccasPage .hero .inner-container{margin: 0 auto}
.mymaccasPage label{text-transform: uppercase;line-height: 1.5em;padding-top: 2px; color: #fff}
.mymaccasPage form{margin: 0 auto;}
.mymaccasPage .form-item {min-height:50px;margin-bottom: 0;vertical-align: middle;position: relative;overflow: hidden;float: left}
.mymaccasPage .form-item.form-type-checkbox{clear:both;width: 100%}
.mymaccasPage .form-item.form-type-checkbox label {text-transform: none;display: block;}
.mymaccasPage .form-item.form-type-checkbox input {display: block;float: left;margin-right: 5px;margin-top: 0}
.mymaccasPage .form-footer{margin-top:50px;}
.mymaccasPage .form-footer .terms-conditions{text-transform: none;  font-weight: normal;  line-height: 1.5em;  color: #fff;  font-size: 0.85em;}
.mymaccasPage .form-footer .terms-conditions a{padding: 0;border:none;margin: 0; color: #fdc513;}

.mymaccasPage .form-item span.error{color: #c3171d;}
.mymaccasPage .form-item.form-type-checkbox span.error{top: 16px;font-size: 12px;left: 135px}
.mymaccasPage .form-item input{vertical-align: top}

.mymaccasPage #main-nav ul li a .icon{font-size:0.35em;vertical-align: middle;}

/* mymaccas Main Nav */

.mymaccasPage #main-nav.mymaccas-nav {
    border:0;
    width:100%;
    z-index: 1100;
}
.mymaccasPage #main-nav-sticky-wrapper.darker #main-nav.mymaccas-nav{background: rgba(0,0,0,0.85);height:53px;}
.mymaccasPage #main-nav-sticky-wrapper{width:100%;}
#smartbanner{z-index: 9998}
.mymaccasPage #main-nav.mymaccas-nav ul#nav-links>li {
    width: auto;
    margin: 0 auto;
    float: none;
    display: inline-block;
}
.mymaccasPage #main-nav ul#nav-links{
  padding: 0;
  list-style-type: none;
  margin-bottom: 0;
  position: absolute;
  margin: 0;
  top: 0;
  left: 0;
  width: 100%;
  text-align: center
}
.mymaccasLogoIcon{font-size: 0.8em; display: inline-block;vertical-align: middle}
.mymaccasPage #main-nav.mymaccas-nav ul li a{display: inline-block;}
.mymaccasPage #main-nav ul li a span.user_first_name{font-family: 'maccas_regular'; text-transform: uppercase;font-size: 0.65em; display: inline-block;vertical-align: middle; }

.mymaccasPage #main-nav ul li.hover a{background:transparent; border:0; color:#fff;}
.mymaccasPage #main-nav .subnav{top:0;padding-top:53px;border:0;z-index:0;}
.mymaccasPage .nav-login{display: block;margin-top:8px;}
.mymaccasPage #main-nav.mymaccas-nav .nav-login a{
  border-width: 0;
  vertical-align:middle;
  font-size: 14px;
  text-align: left;
  background: transparent;
  border: none;
  color: #fff;
  padding: 0;
  text-transform: uppercase;
  font-family: 'maccas_regular';
  line-height:40px;
  box-shadow: none;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
}
.mymaccasPage #main-nav.mymaccas-nav .nav-login a.lock-open:before{
  content:" ";
  background:url(../images/themes/mymaccas/locks.png) no-repeat 0 0;
  width:30px;
  height:21px;
  display: inline-block;
  vertical-align: top;
  margin-top:5px;
}
.mymaccasPage #main-nav.mymaccas-nav .nav-login a.lock-closed:before{
  content:" ";
  background:url(../images/themes/mymaccas/locks.png) no-repeat 0 -30px;
  width:21px;
  height:21px;
  display: inline-block;
  vertical-align: top;
  margin-top:5px;
}
.mymaccasPage .nav-login a .icon{margin-right:10px;font-size: 18px}
/* side nav */
.openSidenav .mymaccasPage #sideNav{z-index:1150;}
.mymaccasPage .form-checkbox{width: 20px;height: 20px;line-height: 20px}
.mymaccasPage #edit-submit{
  margin: 0;background: #fdc513;
  color: #000;
  font-size: 20px;
  border-radius: 7px;
  text-align: center;
  padding: 7px 28px;
  border: none;
  text-transform: uppercase;
  float:none;
  display:inline-block;
  clear:both;
  font-family: 'maccas_regular'
}
.mymaccasPage #edit-submit.submitting:after{
    content:url('../images/themes/mymaccas/mmc-loader.gif');
}
.mymaccasPage .mymaccas-smartBanner {background: #ffc423;padding: 15px 0;text-align: center;color:#c3171d;text-transform: uppercase;font-weight: bold;line-height: 2;}
.mymaccasPage .mymaccas-smartBanner a{display: inline-block;margin:0 10px;}
.mymaccasPage .mymaccas-smartBanner span{white-space: nowrap;}

.mymaccasPage .mymaccas-login hr{display:none;}
/*.mymaccasPage .content hr{opacity:0;}*/
.mymaccasPage .content .pane-separator hr:after{background:#000;}
.mymaccasPage .content .pane-separator hr{border-color:#fff; color: #fff;}

/* myMaccas footer */
.mymaccasPage #footer-wrapper{
    width: 100%;
  background-color: #121212;
  border-top: 1px solid #333;
  text-align: center;
  color: #fff;
  font-size: 12px;
}

/* homepage */
.mymaccasPage a.linkdiv{
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left:0;
  text-decoration:none;
  z-index:2;
  filter: alpha(opacity=1);
}
.mymaccasPage h3{line-height: 1.4em;}
.mymaccasPage #extension, .mymaccasPage #extension .page-template-mymaccas{background:none;}
.mymaccasPage #extension .promo-block.notch{height:22px;min-height:0;max-height:22px;background-size: auto 100%; background-repeat: repeat-x;}
.mymaccasPage #extension .promo-block.notch .promo-block-content{padding:0;}
.mymaccasPage #extension .node-page{min-height: 0;height: auto}
.mymaccasPage #extension .content{padding-bottom: 0}
.mymaccasPage #extension .hero{padding-top: 0; height:0;}
.mymaccasPage #extension .promo-block{height:530px;}
.mymaccasPage #extension .promo-block.col-sm-4{height:auto;}
.mymaccasPage .mymaccas-beginning{position: relative;background: url('../images/mymaccas/bg-theBeginning.png') no-repeat 50% 50%;text-indent: 120%;overflow: hidden;height: 100px;margin-bottom:30px;background-size: cover}
.mymaccasPage .mymaccas-beginning .copyheader{visibility: hidden;}
.mymaccasPage .mymaccas-download{max-width:500px;line-height:0.7;font-size:1.8em;font-family:'true_northregular';color:#bd0017;background: transparent url('../images/mymaccas/bg-download.png') no-repeat 50% 0;padding-top:35px;margin:20px auto;}
.mymaccasPage .mymaccas-download p{line-height: 1}
.mymaccasPage #promo-slider .flex-control-paging{top:95%;}

.mymaccasPage .carousel-control.right, .mymaccasPage .carousel-control.left {display: none!important}

.mymaccasPage #extension .promo-block .promo-image{margin-top:40px;}
.mymaccasPage #extension .promo-block .promo-title {max-width: 77%; margin: 0 auto;}
.mymaccasPage #extension .promo-block .promo-title img, .mymaccasPage #extension .promo-block .promo-image img, .hero .inner-container h1 img{max-width:100%;height:auto;margin:0 auto;}

/* responsive styles for flexslider */
/*.mymaccasPage .flexslider{width:100%;}*/
.mymaccasPage .flexslider, .mymaccasPage .variant3{max-height:530px;}
.mymaccasPage .flexslider .icons{position:absolute; bottom:30px; color:#fff; text-align: center;width: 100%;z-index:1;}

/* variant 3 */
.mymaccasPage .variant3.item {position: relative;background-size: cover;background-position:center center;padding:0; background-position: 50% 50%;width:auto;}
.mymaccasPage .variant3 .item-table{display: table;width:100%;height: 100%;margin:0;padding:0!important; max-width:100%;position: relative; background-color: rgba(0, 0, 0, 0.2);}
.mymaccasPage .variant3 .item-row{display: table-row;width:100%;height: 100%;}
.mymaccasPage .variant3 .item-cell{display: table-cell; width: 100%; height: 100%;vertical-align: middle;text-align: center;padding:53px 0 0;margin:0;max-width:100%;}
.mymaccasPage .variant3 .item-container{width:100%;max-width:600px;padding:0;display: block;margin:0 auto;}
.variant3 .promo-title{margin: 0 auto 42px;float: none; text-align:center;}
.variant3 .promo-title img{max-width: 100%; width: auto; margin:0 auto;}
.variant3 .promo-blurb{margin: 0 auto 0; color: #fff;float: none;font-weight: 400;font-size: 1.05em;}
.variant3 .promo-blurb h2 {font-size: 1.563em}
.variant3 .promo-cta {display: block;margin: 0 auto;float: none;position: relative}
.variant3 .promo-cta img{max-width: 155px;min-width: 150px;margin: 0 auto;height: auto;width: auto;}
.variant3 .promo-image{margin: 0 auto;float: none;position: relative; width: 240px;}
.variant3 .promo-image img{right: 0px;top:0;position: relative;}
.variant3 .promo-video {margin-top: -10px;}
.variant3 .overlay {z-index: 2; position: absolute; top: 60px; left: 0; width: 100%; height: 100%;}


    /*!
Video.js Default Styles (http://videojs.com)
Version 4.12.9
Create your own skin at http://designer.videojs.com
*/.mymaccasPage .vjs-default-skin{color:#ccc}@font-face{font-family:VideoJS;src:url(../f/3/vjs.eot);src:url(../f/3/vjs.eot?#iefix) format('embedded-opentype'),url(../f/3/vjs.woff) format('woff'),url(../f/3/vjs.ttf) format('truetype'),url(../f/3/vjs.svg#icomoon) format('svg');font-weight:400;font-style:normal}.vjs-default-skin .vjs-slider{outline:0;position:relative;cursor:pointer;padding:0;background-color:#333;background-color:rgba(51,51,51,.9)}.vjs-default-skin .vjs-slider:focus{-webkit-box-shadow:0 0 2em #fff;-moz-box-shadow:0 0 2em #fff;box-shadow:0 0 2em #fff}.vjs-default-skin .vjs-slider-handle{position:absolute;left:0;top:0}.vjs-default-skin .vjs-slider-handle:before{content:"\e009";font-family:VideoJS;font-size:1em;line-height:1;text-align:center;text-shadow:0 0 1em #fff;position:absolute;top:0;left:0;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}.vjs-default-skin .vjs-control-bar{display:none;position:absolute;bottom:0;left:0;right:0;height:3em;background-color:#07141e;background-color:rgba(7,20,30,.7)}.vjs-default-skin.vjs-has-started .vjs-control-bar{display:block;visibility:visible;opacity:1;-webkit-transition:visibility .1s,opacity .1s;-moz-transition:visibility .1s,opacity .1s;-o-transition:visibility .1s,opacity .1s;transition:visibility .1s,opacity .1s}.vjs-default-skin.vjs-has-started.vjs-user-inactive.vjs-playing .vjs-control-bar{display:block;visibility:hidden;opacity:0;-webkit-transition:visibility 1s,opacity 1s;-moz-transition:visibility 1s,opacity 1s;-o-transition:visibility 1s,opacity 1s;transition:visibility 1s,opacity 1s}.vjs-default-skin.vjs-controls-disabled .vjs-control-bar{display:none}.vjs-default-skin.vjs-using-native-controls .vjs-control-bar{display:none}.vjs-default-skin.vjs-error .vjs-control-bar{display:none}.vjs-audio.vjs-default-skin.vjs-has-started.vjs-user-inactive.vjs-playing .vjs-control-bar{opacity:1;visibility:visible}@media \0screen{.vjs-default-skin.vjs-user-inactive.vjs-playing .vjs-control-bar :before{content:""}}.vjs-default-skin .vjs-control{outline:0;position:relative;float:left;text-align:center;margin:0;padding:0;height:3em;width:4em}.vjs-default-skin .vjs-control:before{font-family:VideoJS;font-size:1.5em;line-height:2;position:absolute;top:0;left:0;width:100%;height:100%;text-align:center;text-shadow:1px 1px 1px rgba(0,0,0,.5)}.vjs-default-skin .vjs-control:focus:before,.vjs-default-skin .vjs-control:hover:before{text-shadow:0 0 1em #fff}.vjs-default-skin .vjs-control:focus{}.vjs-default-skin .vjs-control-text{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}.vjs-default-skin .vjs-play-control{width:5em;cursor:pointer}.vjs-default-skin .vjs-play-control:before{content:"\e001"}.vjs-default-skin.vjs-playing .vjs-play-control:before{content:"\e002"}.vjs-default-skin .vjs-playback-rate .vjs-playback-rate-value{font-size:1.5em;line-height:2;position:absolute;top:0;left:0;width:100%;height:100%;text-align:center;text-shadow:1px 1px 1px rgba(0,0,0,.5)}.vjs-default-skin .vjs-playback-rate.vjs-menu-button .vjs-menu .vjs-menu-content{width:4em;left:-2em;list-style:none}.vjs-default-skin .vjs-mute-control,.vjs-default-skin .vjs-volume-menu-button{cursor:pointer;float:right}.vjs-default-skin .vjs-mute-control:before,.vjs-default-skin .vjs-volume-menu-button:before{content:"\e006"}.vjs-default-skin .vjs-mute-control.vjs-vol-0:before,.vjs-default-skin .vjs-volume-menu-button.vjs-vol-0:before{content:"\e003"}.vjs-default-skin .vjs-mute-control.vjs-vol-1:before,.vjs-default-skin .vjs-volume-menu-button.vjs-vol-1:before{content:"\e004"}.vjs-default-skin .vjs-mute-control.vjs-vol-2:before,.vjs-default-skin .vjs-volume-menu-button.vjs-vol-2:before{content:"\e005"}.vjs-default-skin .vjs-volume-control{width:5em;float:right}.vjs-default-skin .vjs-volume-bar{width:5em;height:.6em;margin:1.1em auto 0}.vjs-default-skin .vjs-volume-level{position:absolute;top:0;left:0;height:.5em;width:100%;background:#66a8cc url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAP0lEQVQIHWWMAQoAIAgDR/QJ/Ub//04+w7ZICBwcOg5FZi5iBB82AGzixEglJrd4TVK5XUJpskSTEvpdFzX9AB2pGziSQcvAAAAAAElFTkSuQmCC) -50% 0 repeat}.vjs-default-skin .vjs-volume-bar .vjs-volume-handle{width:.5em;height:.5em;left:4.5em}.vjs-default-skin .vjs-volume-handle:before{font-size:.9em;top:-.2em;left:-.2em;width:1em;height:1em}.vjs-default-skin .vjs-volume-menu-button .vjs-menu{display:block;width:0;height:0;border-top-color:transparent}.vjs-default-skin .vjs-volume-menu-button .vjs-menu .vjs-menu-content{height:0;width:0}.vjs-default-skin .vjs-volume-menu-button:hover .vjs-menu,.vjs-default-skin .vjs-volume-menu-button .vjs-menu.vjs-lock-showing{border-top-color:rgba(7,40,50,.5)}.vjs-default-skin .vjs-volume-menu-button:hover .vjs-menu .vjs-menu-content,.vjs-default-skin .vjs-volume-menu-button .vjs-menu.vjs-lock-showing .vjs-menu-content{height:2.9em;width:10em}.vjs-default-skin .vjs-progress-control{position:absolute;left:0;right:0;width:auto;font-size:.3em;height:1em;top:-1em;-webkit-transition:all .4s;-moz-transition:all .4s;-o-transition:all .4s;transition:all .4s}.vjs-default-skin:hover .vjs-progress-control{font-size:.9em;-webkit-transition:all .2s;-moz-transition:all .2s;-o-transition:all .2s;transition:all .2s}.vjs-default-skin .vjs-progress-holder{height:100%}.vjs-default-skin .vjs-progress-holder .vjs-play-progress,.vjs-default-skin .vjs-progress-holder .vjs-load-progress,.vjs-default-skin .vjs-progress-holder .vjs-load-progress div{position:absolute;display:block;height:100%;margin:0;padding:0;width:0;left:0;top:0}.vjs-default-skin .vjs-play-progress{background:#66a8cc url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAP0lEQVQIHWWMAQoAIAgDR/QJ/Ub//04+w7ZICBwcOg5FZi5iBB82AGzixEglJrd4TVK5XUJpskSTEvpdFzX9AB2pGziSQcvAAAAAAElFTkSuQmCC) -50% 0 repeat}.vjs-default-skin .vjs-load-progress{background:#646464;background:rgba(255,255,255,.2)}.vjs-default-skin .vjs-load-progress div{background:#787878;background:rgba(255,255,255,.1)}.vjs-default-skin .vjs-seek-handle{width:1.5em;height:100%}.vjs-default-skin .vjs-seek-handle:before{padding-top:.1em}.vjs-default-skin.vjs-live .vjs-time-controls,.vjs-default-skin.vjs-live .vjs-time-divider,.vjs-default-skin.vjs-live .vjs-progress-con